PHP Compatibility Checker

Make sure your plugins and themes are compatible with newer PHP versions.


WP Engine 200ཨང་-སྒྲིག༌བཀོད-སྟོང༌-ཚག000+ active installations Tested with 5.8.6 Updated 1 year ago

ServerBuddy by PluginBuddy.com

ServerBuddy by PluginBuddy.com tests server configuration to look for problems with hosting configuration and determine…


Dustin Bolton 500+ active installations Tested with 3.6.1 Updated 9 years ago

Nouw CSS

This plugin allows imported blogs from nouw.com to be shown correctly on wordpress-blogs. The plugin…


Nouw 10+ active installations Updated 7 years ago

Incompatibility Status

Incompatibility Status adds a status message to the admin dashboard to display possible incompatibility issues…


openmindculture 10+ active installations Tested with 6.1.1 Updated 3 months ago

Plugin Compatibility Info

Shows the version of WordPress that your plugins have been tested up to ( according…


Codismo Fewer than 10 active installations Tested with 5.2.17 Updated 3 years ago

KAGG Compatibility

The plugin blocks PHP 8.1 deprecation messages from WordPress core, WooCommerce, Jetpack and other plugins.


KAGG Design Fewer than 10 active installations Tested with 6.0.3 Updated 9 months ago